<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
    <style>

        table > caption, th, td {
            border: 1px solid black;
            padding: 5px;
        }

        table{
            border: 1px solid black;
            border-top-width: 0;
            border-collapse: collapse;
        }

        tr:nth-of-type(even){
            background: lightgray;
        }

        .warning > :first-child:before{
            content: "\26A0";
        }

        tbody tr:hover{
            background: black;
            color: white;
        }

    </style>
</head>
<body>
<table>
    <caption>Kühlschrank Inventar</caption>
    <thead>
        <tr>
            <th>Bezeichnung</th>
            <th>Soll</th>
            <th>Ist</th>
        </tr>
    </thead>
    <tbody>
        <tr class="warning">
            <td>Milch</td>
            <td>10</td>
            <td>2</td>
        </tr>
        <tr>
            <td>Eier</td>
            <td>30</td>
            <td>60</td>
        </tr>
        <tr>
            <td>Fleischwaren</td>
            <td>2</td>
            <td>10</td>
        </tr>
        <tr>
            <td>Bier</td>
            <td>10</td>
            <td>10</td>
        </tr>
        <tr class="warning">
            <td>Glace</td>
            <td>1</td>
            <td>0</td>
        </tr>
        <tr>
            <td>Schoggi</td>
            <td>20</td>
            <td>60</td>
        </tr>
    </tbody>
</table>
</body>
</html>